@charset "windows-1251";
/* CSS Document */
body
{margin:0 0 0 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify}

table.osn
{height:100%; width:100%; border:0px; vertical-align:top}

td.top
{background: url(image/fon1.png) repeat-x;
width:100%;
height:49px;
text-align:center;
vertical-align:middle}
td.top a
{background-image:url(image/m1.png);
background-position:right;
background-repeat:no-repeat;
padding:0px 20px 0px 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
white-space:nowrap}
td.top a:hover
{color:#fd8800;}

td.top_1
{width:100%;
background:url(image/fon2.png) repeat-x;
/*height:253px;*/
text-align:center;
vertical-align:top;
margin:0px}

td.top_1 table
{margin:0px;
width:100%}
.top_ch1
{width:10%}
.top_ch2
{}
.top_ch3
{width:80%;
background-image:url(image/fon3.png);
background-repeat:repeat-x;
text-align:center}
.top_ch4
{}
.top_ch5
{width:10%;
background-image: url(image/fon3.png);
background-repeat:repeat-x}

td.footer
{background-color:#eeeeee;
text-align:center;
padding:5px}

h6 /*новости*/
{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
background-image:url(image/1_bg3.gif);
background-position:left top;
background-repeat: repeat-x;
padding: 12px 10px 0px 20px;
display:block;
height:40px;
margin-top:0px;
margin-bottom:0px}

h5 /*слоган*/
{color:#252525;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
letter-spacing:2px;}

h4 /*телефон*/
{color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
letter-spacing:2px;}

td.cont_l
{width:70%;
height:100%;
background-image:url(image/1_bg1.gif);
background-position:right 60px;
background-repeat:repeat-y;
padding:10px 10px 10px 20px;
vertical-align:top}

td.cont_r
{width:30%;
padding:0px 00px 10px 00px;
vertical-align:top}

/*td.cont_n
{padding-right:20px;
vertical-align:top}
td.cont_s
{background-image: url(image/sh2.jpg);
background-repeat:repeat-x;
width:100%;
text-align: center}
.novosti
{background-color:#f8f8f8;
width:218px;
vertical-align:top;
padding:10 10 10 10px;
height:100%;
margin:0 00 0 20px}*/
h1
{font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#c83411;}

h2
{background-image:url(image/arr_2.jpg);
background-repeat:no-repeat;
background-position:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:0px;
padding-top:5px;
color:#3c3c3c;
font-weight:bold;
display:block;}

h3
{font-family:Arial, Helvetica, sans-serif;
color:#3c3c3c;
font-weight:bold;
display:block;}

/*.new
{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
background-image:url(image/1txt4.jpg);
background-position:left top;
background-repeat:no-repeat;
background-color:#de4313;
padding: 12px 10px 0px 30px;
display:block;
height:40px;
margin-top:0px;
margin-bottom:0px}*/

p, li, blockquote
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify}

a
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3c3c3c;
text-decoration:underline;}
a:hover
{text-decoration: none}

a.menu_left
{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#29313c;
text-decoration: none}
a.menu_left:hover
{text-decoration: underline}

a.menu_top
{font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000;
font-weight:bold;
text-decoration: none;
letter-spacing:1px}
a.menu_top:hover, a.menu_top:active
{text-decoration: none;
color:#dd4313}

a.menu_left
{display:block;
font-family:Arial, Helvetica, sans-serif;
color:#29313c;
font-size:14px;
font-weight: bold;
letter-spacing:0px;
text-decoration:none;
margin:0 0 10 0px;
padding:4 5 4 5px}
a.menu_left:hover, a.menu_left:active
{text-decoration:underline;}

a.wise
{font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000;
text-decoration: none}


.novosti a.nov
{margin:0 0 12px 0; 
padding:2px 0 2px 23px; 
background:url(image/list.jpg) left top no-repeat; 
color:#c83411;
font-weight:bold;
font-size:12px; 
line-height:15px;
text-decoration:none}
.novosti a.nov:hover 
{text-decoration:underline}
.novosti a.podrobno
{margin:0 0 20px 0; 
padding:2px 0 2px 23px; 
color:#000;
font-weight:bold;
font-size:12px; 
line-height:15px;
text-decoration:none;
text-align:right}
.novosti a.podrobno:hover 
{text-decoration:underline}

.small
{padding:20px 0 0 20px}

.usl
{height:40px;
width:100%;
background-image:url(image/line_repeat4.jpg);
background-position:bottom;
background-repeat:repeat-x;
padding-top:13px;
margin-left:20px;
margin-right:20px}


#banners{
float:left;
margin-left:5px;
}